1776905354833
14072,2.3.0
14067,2.2.0
17690,2.2.0
12,2.4.0
14,2.4.0
18054,1.27.0.v20221112-0806
14073,2.3.0
15,2.3.0
4887,2.5.0
8829,1.27.0.v20201111-1638
2004,2.2.0
9331,2.4.0
24540,2.2.0
9329,2.4.0
12901,2.6.0
21060,2.2.0
11318,2.4.0
22,2.3.0
11732,2.4.0
6425,2.4.0
12859,1.33.0
7794,2.6.0
17656,2.2.0
17657,2.2.0
17658,2.2.0
20351,1.27.0.v20221112-0806
12861,2.6.0
7098,2.4.0
7093,2.4.0
20903,1.27.0.v20221112-0806,1.33.0
12865,2.6.0
9607,2.5.0
24802,1.33.0
1978,1.33.0
7097,2.4.0
19159,2.2.0
10963,2.5.0
8996,1.27.0.v20221112-0806
12436,2.6.0
3786,2.6.0
12066,1.27.0.v20201111-1638
19792,1.27.0.v20221112-0806
16059,2.5.0
17984,2.2.0
20541,1.27.0.v20201111-1638
18609,2.2.0
400,2.4.0
1437,2.2.0
2919,1.27.0.v20221112-0806
20918,2.5.0
6882,2.4.0
14934,2.5.0
9868,2.6.0
18943,2.6.0
22618,1.27.0.v20221112-0806,1.33.0
6,2.5.0
11990,2.2.0
23600,2.5.0
12032,2.4.0
19375,1.27.0.v20201111-1638
8692,2.4.0
3841,2.6.0
23672,2.4.0
11537,2.5.0
11534,2.6.0
11539,2.2.0
11535,2.2.0
24188,1.27.0.v20201111-1638
11540,2.2.0
24186,1.27.0.v20201111-1638
11538,2.2.0
24190,1.27.0.v20201111-1638
20380,2.6.0
2319,2.6.0
21907,2.6.0
5486,2.6.0
20564,1.33.0
24168,1.27.0.v20201111-1638
3001,2.2.0
2499,2.4.0
16923,2.0.0,1.33.0
22300,2.5.0
23082,2.4.0
3624,2.5.0
13388,2.5.0
4226,2.4.0
16651,2.0.0,1.33.0
6642,1.27.0.v20221112-0806
24176,2.5.0
3502,1.27.0.v20221112-0806,1.33.0
18573,2.6.0
8521,2.6.0
18574,2.6.0
24961,2.6.0
4947,2.6.0
13768,2.6.0
16071,1.27.0.v20201111-1638
7658,2.5.0
21722,1.27.0.v20221112-0806
15452,2.4.0
15914,2.4.0
21721,1.27.0.v20221112-0806
8065,1.27.0.v20221112-0806
5471,2.0.0,1.33.0
8576,2.6.0
3508,2.5.0
20395,2.6.0
20396,2.5.0
20397,2.4.0
20398,2.4.0
20399,2.3.0
11748,2.2.0
20227,1.27.0.v20201111-1638
18843,2.2.0
10568,1.27.0.v20221112-0806
2325,1.27.0.v20221112-0806,1.33.0
13161,1.27.0.v20221112-0806
1896,1.27.0.v20221112-0806,1.33.0
3000,2.4.0
2453,2.2.0
18825,2.2.0
6322,2.5.0
1477,1.27.0.v20201111-1638
24177,1.27.0.v20201111-1638
21148,2.5.0
20925,2.5.0
6982,2.3.0
15595,1.27.0.v20201111-1638
21351,2.1.0
5112,2.6.0
11533,2.5.0
21348,2.0.0
6412,2.2.0
21584,2.6.0
17756,2.2.0
11246,1.27.0.v20201111-1638
16133,2.4.0
9742,1.27.0.v20221112-0806
20781,2.6.0
4339,1.27.0.v20221112-0806,1.33.0
20435,1.27.0.v20201111-1638
20073,1.27.0.v20221112-0806
3316,2.5.0
24076,1.27.0.v20221112-0806
5149,2.2.0
6056,2.2.0
3858,2.4.0
9692,1.27.0.v20201111-1638
13654,1.27.0.v20221112-0806
12131,1.27.0.v20201111-1638
9694,1.27.0.v20201111-1638
18107,2.6.0
9691,1.27.0.v20201111-1638
15590,2.0.0,1.33.0
12312,2.4.0
11217,2.5.0
10639,2.5.0
3867,1.27.0.v20221112-0806
17059,2.2.0
6351,2.0.0,1.27.0.v20221112-0806,1.33.0
3333,2.2.0
3335,1.27.0.v20221112-0806
25031,2.5.0
3334,1.27.0.v20221112-0806
5101,2.4.0
12002,2.2.0
8187,2.6.0
12003,2.2.0
1925,2.5.0
18466,2.2.0
22753,2.6.0
23893,1.27.0.v20221112-0806
2375,1.33.0
5544,2.2.0
18464,2.2.0
475,2.2.0
3526,2.4.0
18465,2.2.0
22688,2.6.0
17586,2.6.0
14809,2.0.0,1.27.0.v20221112-0806,1.33.0
1459,1.27.0.v20201111-1638
10866,2.3.0
2550,2.2.0
8575,1.33.0
7926,2.6.0
828,2.0.0,1.33.0
20628,1.27.0.v20201111-1638
20626,1.27.0.v20201111-1638
6184,1.33.0
20629,1.27.0.v20221112-0806
20627,1.27.0.v20221112-0806
21192,2.3.0
13640,2.2.0
7547,2.6.0
21886,2.4.0
16370,1.27.0.v20221112-0806
596,2.6.0
9999,2.2.0
150,2.6.0
9989,2.6.0
11516,1.27.0.v20201111-1638
22043,1.27.0.v20221112-0806
23171,1.27.0.v20201111-1638
23703,2.4.0
23942,1.27.0.v20221112-0806
760,2.6.0
4829,2.3.0
10886,2.5.0
15678,1.33.0
877,2.2.0
339,1.27.0.v20201111-1638
15470,2.5.0
3066,1.33.0
3346,1.27.0.v20221112-0806,1.33.0
3322,2.2.0
16187,2.6.0
23702,2.4.0
3938,2.5.0
16354,1.27.0.v20221112-0806,1.33.0
21211,2.5.0
4898,2.5.0
5734,2.4.0
4211,1.27.0.v20201111-1638
24511,2.6.0
5074,2.6.0
4817,1.27.0.v20221112-0806
23540,2.2.0
22623,2.4.0
3168,2.5.0
12403,1.27.0.v20221112-0806
10930,1.27.0.v20221112-0806
16593,1.27.0.v20221112-0806
8473,1.27.0.v20221112-0806
10905,1.27.0.v20201111-1638
9417,1.27.0.v20221112-0806
13881,2.2.0
11054,2.3.0
2836,1.27.0.v20201111-1638
7065,2.0.0,1.27.0.v20221112-0806,1.33.0
11052,2.4.0
21640,2.3.0
19744,2.4.0
1072,2.2.0
4420,2.4.0
13840,2.2.0
13841,2.2.0
13844,2.2.0
17603,1.27.0.v20201111-1638
154,1.27.0.v20221112-0806
3302,2.2.0
3304,2.2.0
23579,2.5.0
